Subject: [its] 3rd area: Establishment of IP networking between vehicles

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 21 Jun 2013 19:20:48 +0200

Hi,

The third area potentially to be addressed is "Establishment of IP
networking between vehicles".  This can be achieved either with MANET
protocols or with 1-hop ND extensions.

A few use cases exist for traffic management (e.g. allow IPv6 streaming
of the video seen by the front vehicle to the rear vehicle, when
cellular infrastructure is present or absent).

There are two I-Ds about this, and there is ISO activity in this area as
well.

What do you think about this area?

Alex